/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
.nav-backed-header.parallax{
	background-size: auto;
}
ol.breadcrumb {
  padding: 86px 0 30px;
}
#menu-main-menu li a{
	font-size: 13px;
	font-weight: 700;
	color: #464354;
}
#menu-main-menu li.current_page_item a, #menu-main-menu li.current-menu-item a{
	color: #F8931D;
}
#menu-top-right-menu li a{
	font-size: 20px;
	font-family: 'Helvetica';
	font-weight: 400;
}
.breadcrumb li span, .breadcrumb li span a{
	font-size: 13px;
	font-weight: 700;
	color: #FFF;
}
.breadcrumb > li + li:before {
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
}
.footer-widget a.button{
	background-color: #835177;
	padding: 15px 20px;
	width: 100%;
	display: block;
	color: #FFF;
	border-radius: 5px;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0;
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
}
.site-footer {
  padding: 50px 0 10px 0;
  color: #333;
}
.site-footer a{
	color: #333;
}
.site-footer-bottom {
  background-color: #333;
  color: #FFF;
  font-family: 'Roboto',sans-serif;
  font-size: 12px;
  padding: 20px 0;
}

.site-footer-bottom a
{
	color: #fff;
}

.widget ul > li{
	border-bottom: 1px solid #C7C7C7;
}
.notice-bar span.title-note, #counter span#days, .notice-bar div a.btn, .featured-blocks strong, .to-event-url .btn{
  background-color: #F8931D !important;
  background-image: none;
  color: #FFF;
  border: none;
}
.to-event-url .btn{
	font-weight: 700;
}
header h3{
	padding: 0 0 0 55px;
	/margin: 0;
	background-image: url('images/h1image.png');
	background-position: left;
	background-repeat: no-repeat;
	line-height: 50px;
	text-transform: uppercase;
	color: #333;
	font-weight: 700;
	font-size: 20px;
	
}
i.fa-calendar{
	display: none;
}
.gallery-bck{
	background-image: url('images/gallery-bck.png');
	position: absolute;
	left: -110px;
	width: 435px;
	height: 255px;
	top: -50px;
	display: block;
}
.featured-gallery h4{
	font-size: 15px;
}
.featured-gallery a.btn{
	color: #855378;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 15px;
}
.widget_upcoming_events .event-date span, .sidebar-widget .event-date span{
	color: #333 !important;
}
.sidebar-widget .event-detail span.event-dayntime{
	color: #666 !important;
}
.event-item .event-detail {
  width: 75%;
}
.widget_upcoming_events .event-detail h4 a, .sidebar-widget .event-detail a{
	color: #F8931D !important;
	font-weight: 700;
}
.widget_upcoming_events .meta-data{
	color: #666;
}
.sermons-listing span.date{
	text-transform: none;
	color: #666;
}
.sermons-listing h4{
	text-transform: none;
	font-size: 20px !important;
	font-weight: 700;
	color: #855379 !important;
	font-family: 'Roboto' !important;
	letter-spacing: 0px !important;
}
.notice-bar .notice-bar-title{
	background-image: url('images/calendar.gif');
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 5px;
}
.notice-bar .notice-bar-title span, .notice-bar .notice-bar-title strong{
	margin-left: 50px;
}
.fc-header .fc-button{
	color: #000 !important;
}
.fc-content .fc-event{
	border: none;
}
.fc-content .fc-event-inner{
	background-color: #F7921C;
}
.page-id-129 .main .container{
	#padding: 0 0px;
}
.page-id-129 .col-md-4{
	#padding: 13px;
}
.page-id-129 .col-md-4 .grid-content{
	#padding-left: 0;
}
.col-md-4 div{
	box-shadow: none !important;
	color: #333;
}
.grid-content h3 a{
	color: #F8931D;
	font-size: 20px;
	font-weight: 700;
}
.site-footer {
  box-shadow: none;
}
.page-header{
	max-width: 1010px;
	margin: 0 auto;
	padding: 0 15px 0 40px;
	background-color: transparent;
	background-image: url('images/h1image.png');
	background-position: left;
	background-repeat: no-repeat;
	border-bottom: 1px solid #eceae4;
	-webkit-box-shadow: 0px 4px 0px 0px rgba(248, 247, 243, 1);
	-moz-box-shadow:    0px 4px 0px 0px rgba(248, 247, 243, 1);
	box-shadow:         0px 4px 0px 0px rgba(248, 247, 243, 1);
}
.page-header h1{
	color: #333 !important;
	font-size: 20px !important;
	font-family: 'Roboto';
	font-weight: 700;
	padding: 43px 0 43px 0;
	line-height: 25px;
}
.main > .content{
	padding-top: 12px !important;
}
.content .grid-item-inner p{
	font-size: 13px;
	text-align: justify;
}
.event-description .panel-heading{
	background-color: #F8931D !important;
}
.event-description .panel-heading h3{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.event-description .fa-calendar{
	display: inline-block;
}
.event-description p{
	color: #333;
	font-size: 13px;
}
.sidebar-widget-title h3{
	font-weight: 700 !important;
	font-size: 20px !important;
	text-transform: uppercase;
}
.sidebar-widget i{
	margin-top: 10px;
	margin-right: 10px;
	width: 15px;
	font-size: 14px;
}
.sidebar-widget p{
	font-size: 13px;
}
.page-id-25 #submit{
	padding-left: 67px;
	padding-right: 67px;
	transition: none !important;
}
.page-id-25 #submit:hover{
	background-color: #643c5b;
}
p{
	font-size: 13px;
	color: #333;
}
h4{
	font-size: 20px;
	letter-spacing: 0;
}
.navigation > ul > li > a {
  padding: 0 4px;
  font-size: 12px !important;
}
a.records-title{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #F8931D;
	font-size: 20px;
	font-weight: 700;
	display: block;
	text-decoration: none;
	float: left;
}
a.records-title:hover{
	color: #F8931D;
}
div.records-text{
	width: 100%;
	display: block;
	float: left;
}
div.record-title2 a{
	font-weight: 700;
	color: #F8931D;
	font-size: 20px;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	text-decoration: none;
}
.tax-record-category .flex-control-nav{
	bottom: 40px;
}
footer.site-footer-bottom p{
	color: #FFF;
}
.childcare-service{
	padding: 20px 0px;
	margin: 0 15px;
	border-bottom: 1px solid #C7C7C7;
}
.childcare-title{
	color: #865377;
	font-weight: 700;
	font-size: 16px;
}
.childcare-content, .childcare-content p {
	font-style: italic;
	padding: 0;
	margin: 0;
}
.home #content{
	margin-top: 40px;
}
.img-thumbnail{
	background: #e3e3e5;
}
.home .event-item .event-detail{
	width: 70%
}
.home .event-detail h4 a{
	font-weight: 700;
	color: #F8931D !important;
	font-size: 16px;
}
.post-listing .post-title h2 a{
	color: #F8931D !important;
	font-weight: 700;
}
.post-listing .post-title .meta-data{
	color: #666 !important;
}
.listing .item{
	border-color: #C7C7C7;
}
.post-listing .post-title{
	border-color: #C7C7C7;
}
.a-place-for-all{
	position: absolute;
	top: 80px;
	right: 15px;
	background-image: url('images/a-place-for-all.png');
	background-repeat: no-repeat;
	background-position: right;
	width: 206px;
	height: 31px;
}
.top-line-text{
	position: absolute;
	top: 40px;
	right: 15px;
	background-image: url('images/top-line-text.png');
	background-repeat: no-repeat;
	background-position: right;
	width: 421px;
	height: 20px;
}
.tp-caption.black a{
	color: #00CDCD !important;
}
h1.logo{
	margin-left: 15px !important;
}
.navigation{
	box-shadow: none;
	outline-color: transparent !important;
	border-top: none !important;
}
#undefined-sticky-wrapper{
	border: none !important;
}
.to-event-url{
	height: auto !important;
}
.event-item .event-date {
  margin-right: 20px;
}
.site-header .menu-toggle{
	margin: 82px 240px 0 0;
}
.main-menu-wrapper{
	top: 125px;
}
.topbar .logo {
	max-width: 154px;
}
.event.type-event header.single-post-header{
	display: none;
}
.event.type-event article{
	border: none;
}
.single-event .pull-right.btn{
	display: none;
}
.home .hero-slider{
	margin-bottom: 0 !important;
	top: 0 !important;
}
.featured-blocks strong{
	text-transform: uppercase;
}
footer h4{
	font-size: 15px !important;
}
footer a.button:hover{
	background-color: #643c5b;
}
.post-type-archive-things-to-do .grid-content{
	padding-left: 0;
	padding-right: 0;
}
.page-id-153 .fc-header-title h2{
	text-transform: uppercase;
	font-size: 20px !important;
}
.event-date{
	margin-right: 0 !important;
	width: 23% !important;
}
.event-detail{
	margin-right: 0 !important;
}
.type-event .sidebar-widget-title h3{
	font-size: 15px !important;
	margin-top: 14px;
}
.post-type-archive-clubs-societies .grid-content{
	padding-left: 0;
	padding-right: 0;
}
.tax-record-category .flex-control-nav{
	display: none;
}
.page-id-25 .widgettitle{
	margin-top: 10px;
}
.widget_upcoming_events h4{
	font-size: 15px;
}
.event-date .date {
  display: block;
  font-family: "Roboto",sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0;
}
.event-date{
	padding: 2px;
}
.home .event-date{
	padding-top: 8px;
}
@media all and (max-width: 1200px){
	#menu-main-menu li a{
		padding: 0 5px;
	}
}
@media all and (max-width: 768px){
	.home .event-item .event-date{
		width: 16%;
	}
	.top-line-text{
		display: none;
	}
	.home .event-item .event-detail{
		width: 59%;
		margin-right: 0;
	}
	.home .event-item .to-event-url{
		width: 20%;
	}
	.hero-slider{
		display: none;
	}
	.img-thumbnail{
		position: relative;
	}
	.featured-block{
		text-align: center;
	}
}
@media all and (max-width: 500px){
	.a-place-for-all{
		display: none;
	}
	.site-header .menu-toggle{
	margin: 82px 40px 0 0;
    }
}

/***** Ronans CSS *****/
#menu-acm-main-menu a
{
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.footerLogos
{
    padding: 30px 0px;
}

.col-half-offset
{
    margin-left:4.166666667%
}

.verticalAlign 
{
    display: flex;
    align-items: center;
}